Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 598676 - [abrt] crash in liferea-1:1.6.2-2.fc12: __libc_message: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
[abrt] crash in liferea-1:1.6.2-2.fc12: __libc_message: Process /usr/bin/life...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: liferea (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
abrt_hash:f31a4a57ca981b5d38b455277c1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-01 16:13 EDT by Vladislav
Modified: 2010-10-13 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 12:41:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.54 KB, text/plain)
2010-06-01 16:14 EDT, Vladislav
no flags Details

  None (edit)
Description Vladislav 2010-06-01 16:13:53 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: liferea
comment: did nothing extraordinary, just read news
component: liferea
crash_function: __libc_message
executable: /usr/bin/liferea
global_uuid: f31a4a57ca981b5d38b455277c160f8af5458232
kernel: 2.6.32.12-115.fc12.x86_64
package: liferea-1:1.6.2-2.fc12
rating: 4
reason: Process /usr/bin/liferea was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Vladislav 2010-06-01 16:14:03 EDT
Created attachment 418801 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-07-13 18:26:31 EDT
Liferea 1.6.4 has been pushed to stable.  Please upgrade to this latest version and see if it corrects this issue.  If there is no update to this bug within 30 days will close as WORKSFORME.

Thanks
Comment 3 Steven M. Parrish 2010-10-13 12:41:33 EDT
Liferea 1.6.5 has been submitted for testing on F12/F13/F14.  Closing this bug for now.  Please install the new update and if the problem returns feel free to reopen this report with additional information

Note You need to log in before you can comment on or make changes to this bug.